DELETE AR_CCDOC
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
GO
DELETE OP_SALESDET
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
GO
DELETE OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
/**
SELECT * FROM OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
**/
GO
DELETE OP_SALES
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
GO
/****************************************************/
DELETE AR_CCDOC
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =2007781
GO
DELETE OP_SALESDET
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =2007781
GO
DELETE OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =2007781
/**
SELECT * FROM OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
**/
GO
DELETE OP_SALES
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =2007781
GO

/****************************************************/
DELETE AR_CCDOC
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =3126584
GO
DELETE OP_SALESDET
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =3126584
GO
DELETE OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =3126584
/**
SELECT * FROM OP_DOCREFERENCE
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =20007781
**/
GO
DELETE OP_SALES
WHERE DOCTYPEID IN ('01','07') AND NBRDOCUMENT =3126584
GO
